Subject: RE: Carr Futures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 07:57:40 -0800 (PST)

Stephanie,
Todd or Cindy may be able to help you. Todd and Cindy: Do you know if ECTRIC has an agreement with CARR Futures? 
Sheila

-----Original Message-----
From: Panus, Stephanie 
Sent: Tuesday, November 20, 2001 9:55 AM
To: Glover, Sheila
Subject: FW: Carr Futures

Sheila,
Do you know who in London works on futures/brokerage agreements?  I'm trying to find out if ECTRIC has an agreement with Carr.

-----Original Message-----
From: Shackleton, Sara 
Sent: Monday, November 19, 2001 5:42 PM
To: Panus, Stephanie
Subject: FW: Carr Futures

Stephanie:

Scroll all the way down to Sheila's original message for contact person and the two Enron companies being guaranteed.  You will need to verify with London that ECTRIC has a futures agreement with Carr (maybe you can get a copy of it for our records).  Can you prepare a draft guaranty and ask Tanya for a cap.  Thanks.  Sara

-----Original Message-----
From: Glover, Sheila 
Sent: Monday, November 19, 2001 5:33 PM
To: Rohauer, Tanya; Shackleton, Sara
Subject: RE: Carr Futures

Pls see me original e-mail below.
sg

-----Original Message-----
From: Rohauer, Tanya 
Sent: Monday, November 19, 2001 5:24 PM
To: Shackleton, Sara; Glover, Sheila
Subject: FW: Carr Futures

I assume the parties are  ENA and ECTRIC with Carr Futures, Inc. I do not have any information about this though nor do I have a contact.  Sheila can you provide this information to Sara?

-----Original Message-----
From: Shackleton, Sara 
Sent: Monday, November 19, 2001 4:37 PM
To: Rohauer, Tanya
Cc: Panus, Stephanie
Subject: FW: Carr Futures

Tanya:  Just let us know the parties and guaranty cap.  I am not familiary with any Carr arrangements other than the ENA futures agreement.  Also, do you have a contact at Carr?

Thanks.  Sara

-----Original Message-----
From: Kitchen, Louise 
Sent: Monday, November 19, 2001 2:42 PM
To: Rohauer, Tanya; Shackleton, Sara; Bradford, William S.
Subject: RE: Carr Futures

No objections

-----Original Message-----
From: Rohauer, Tanya 
Sent: Monday, November 19, 2001 12:51 PM
To: Shackleton, Sara; Bradford, William S.; Kitchen, Louise
Subject: FW: Carr Futures
Importance: High

Are there any objections to issuing the gty? We just did the same thing last week for FIMAT Issuing seems the simplest rather than having to stop trading, although traditionally we have not issued corp gtys.  Please advise.

Tanya

-----Original Message-----
From: Glover, Sheila 
Sent: Monday, November 19, 2001 11:28 AM
To: Rohauer, Tanya
Cc: Su, Ellen
Subject: Carr Futures
Importance: High

Tanya,
I received a call from Carr Futures this morning.  Their parent, Cr?dit Agricole Indosuez, is requesting a parent guanantee to continue trading with Enron North America Corp. and Enron Capital and Trade Resources International.

I spoke with Gary this morning and he said that we could stop trading with them.  I said that others do trade with Carr.  He suggested then that the energy guys can proceed if they wish to continue trading with Carr.

Rick Farina, 312-441-4420, called me with Larry Anderson and Patty Chambers.

How do you want to proceed?

Sheila